.caption>.name{
	height:50px;
}
#n_home .caption>.name{
	height:80px;
}
.mo-s-was{
		display:block;
}
.caption .price {
    height: 42px;
}
#mo-specials{
}
	#mo-specials .mo-s-was{
		display:block;
	}
.side-specials{
	color:#d9534f !important;
	font-weight:bold;
}
@media (max-width: 767px){
	#n_home .caption>.name{
	height:50px;
}
}

